/*POLICES GENERALES DEFINISSANT CHAQUE FRAME*/
  html, body{
      width:          100%;
      height:         100%;
      margin:         0px;
      padding:        0px;
  }
  .menu{
  position:absolute;
      width:          15%;
      top:            170px;
      left:           0px;
  }
  .main{
  position:absolute;
      width:        84%;
      top:          170px;
      right:        0%;
      left:			16%;
  }
 /*POUR DU TEXTE DANS LE FRAME PRINCIPAL, MAIN*/
  div.article{
      margin:         2em 3%;
  }
  
  .zoneI { 
  position:absolute;
	width : 63px;
	height: 36px;
	left: 147px;
	top: 100px;
}

.zoneII {   
  position:absolute;
	width : 60px;
	height: 40px;
	left: 220px;
	top: 80px;
}

  .zoneIII {   
  position:absolute;
	width : 60px;
	height: 40px;
	left: 300px;
	top: 60px;
}

/*TEXTE DE LA PARTIE SUPERIEURE, A COTE DU LOGO DESTINE*/
.head{
	width:100%;
	margin: 0px;
	background-image: url(styles/puuu.png);
	background-repeat: no-repeat;
	background-position: left;
	height:170px;
}
.hautgauche{
      top:          150px;
	height:150;
	}
.texthead{
  position:absolute;
      top:          150px;
	height:20px;
	font-family: Courier New, Courier, mono;
}
.texteannonce{  
	position:absolute;
	top:0px;
	padding-right:0px;
	right:0px;
	color:#EE9900;
	font-weight: bold;
}
.texteevent
{
	background-color:#EDEDED;
	color:#000000;
	font-size:10pt;
	text-align:left;
}
.titreevent
{
	text-align:center;
	background-color:#006699;
	color:#FFFF00;
	font-weight:bold;
}
.titreevent a
{
	color:#99FFFF;
}
.image
{
	float:left;
}
/*MENU DE LA FRAME DE GAUCHE*/
.titremenu {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	font-weight: bold; 
	background-color:#303F54; 
	color: #FFFFFF; 
	display: block;
	text-align:		center;
	margin-top:2px;
	margin-bottom:2px;
}
.titremenuplus {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	font-weight: bold; 
	background-color:#303F54; 
	color: #FFFFFF; 
	display: block;
	text-align:		center;
	margin-top:2px;
	margin-bottom:2px;
}

.menuelemform {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	text-align:	center;
	background-color:#43699C; 
}
.menuelem {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	text-align:	center;
	background-color:#43699C; 
	display: block;
}
.menuelem a {
	display:block;
	text-decoration: none;
	color: #FFFFFF;
}
.menuelem a:hover {
	display:block;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #43699C;
}
.menuformelem{
	color: #FFFFFF;
}

/*TABLEAU DES STATISTIQUES*/

.tabresumestat {
	border-style:solid; 
	border-width:1px; 
	border-color:#000000; 
	background-color:#FFFFD5; 
	width:100%;
	padding:3px; 
}
.tabresumestat table {
	width:85%;
}
.tabresumestat th {
	font-weight:	bold;
	background-color: #E1E4FF;
	border:1px solid #336699;
}
.tabresumestat td {
	border:1px solid #336699;
	background-color: #FFFFFF;
	color:#000000;	
	font-size: 9pt;
}
.tabresumestat caption {
	font-family: sans-serif;
}

td.accueilhaut{
	text-align: center;
	background-attachment: fixed;
	background-image: url(styles/newshaut.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-top:150px;
	font-size: 26pt;
	color:#FFFFFF;	
}
.accueilbas{
	background-attachment: fixed;
	background-image: url(styles/newsbas.jpg);
	background-position: center;
}
.club{
	background-color: #CCFFCC;
}

.score A:link {text-decoration: none; color: #FFFFFF;
	font-weight:	bold;
	text-align:center;}
.score A:visited {text-decoration: none; color: #FFFFFF;
	font-weight:	bold;text-align:center;}
.score A:active {text-decoration: none; color: #FFFFFF;
	font-weight:	bold;text-align:center;}
.score A:hover {text-decoration:  underline overline; color: #FFFF00;
	font-weight:	bold;text-align:center;}
